﻿/*页面主体*/
.wrapper{width: 1000px;}
#main{}

/*列表正文*/
/*正文右边*/
.listRight .part3 .content table td,.listRight .part3 .content table th{border:none;padding:0;}

.listRight{float: right;width: 780px;overflow: hidden;}
.listRight .currentNav{border-top: 1px dashed #E9E9E9;height: 36px;line-height: 36px;overflow: hidden;position: relative;}
.listRight .currentNav a{color: #FF6800;}
.listRight .currentNav a:hover{color: #4EACE5;}
.listRight .currentNav span.share{float: right;margin-top: 5px;}
.listRight .part1{height: 270px;}
.listRight .part1 .hotBox{background: url(../images/lvyou.png) no-repeat -354px -171px;border: 1px solid #E9E9E9;float: left;height: 268px;overflow: hidden;position: relative;width: 548px;}
.listRight .part1 .hotBox .hd{background: none;border: 0;height: 31px;line-height: 31px;padding: 0 10px;overflow: hidden;}
.listRight .part1 .hotBox .hd span{background:none;display:inline-block;float:right;font-size: 12px;font-weight: normal;padding-top:11px;width:auto;}
.listRight .part1 .hotBox .hd b{background: url(../images/hdbg.gif) no-repeat -39px -56px;cursor: pointer;float: left;height: 11px;margin: 1px 0 0 5px;width: 11px;}
.listRight .part1 .hotBox .hd b.tabOn{background-position: -22px -56px;}
.listRight .part1 .hotBox .hd a.prev, .listRight .part1 .hotBox .hd a.next {background: url(../images/hdbg.gif) no-repeat 4px -55px;cursor: pointer;float: left;height: 13px;margin-left: 5px;width: 13px;}
.listRight .part1 .hotBox .hd a.next{background-position: -9px -55px;}
.listRight .part1 .hotBox .content{height: 213px;overflow: hidden;margin: 10px 0 10px 17px;}
.listRight .part1 .hotBox dl{background: #FFF;border: 1px solid #F5F5F5;display: inline;float: left;height: 201px;margin: 0 15px 0 0;padding: 5px;width: 150px;}
.listRight .part1 .hotBox dt{background: url(../images/loading.gif) no-repeat 50% 50%;border-bottom: 1px solid #F5F5F5;margin-bottom: 3px;height: 113px;width: 150px;overflow: hidden;}
.listRight .part1 .hotBox dd{color: #666;height: 21px;line-height: 21px;text-align: left;overflow: hidden;}
.listRight .part1 .hotBox dd.title{height: 42px;font-size: 14px;}
.listRight .part1 .hotBox a{color: #FF6800;}
.listRight .part1 .hotBox a:hover{color: #4EACE5;}
.listRight .part1 .hotBox dd span em{color: #FF6600;font: bold 14px/21px Arial,Helvetica,sans-serif;}
.listRight .part1 .hotBox dd.star{position: relative;}
.listRight .part1 .hotBox dd.star em{background: url(../../common/images/icobg.png) repeat-x 0 -296px;display: inline-block;height: 16px;position: absolute;width: 16px;top: 0;left: 48px;}
.listRight .part1 .hotBox dd.star em.s1{width: 16px;}
.listRight .part1 .hotBox dd.star em.s2{width: 32px;}
.listRight .part1 .hotBox dd.star em.s3{width: 48px;}
.listRight .part1 .hotBox dd.star em.s4{width: 64px;}
.listRight .part1 .hotBox dd.star em.s5{width: 80px;}
.listRight .part1 .hotRecommend{background: url(../images/lvyou.png) no-repeat -354px -65px;height: 64px;width: 65px;position: absolute;text-indent: -7779px;top: 0; left: 0;z-index: 10;}
.listRight .part1 .topic{border: 1px solid #E9E9E9;float: right;height: 268px;overflow: hidden;width: 218px;}
.listRight h2{background: url(../images/hdbg.gif) repeat-x 0 0;border-bottom: 1px solid #E9E9E9;color: #444;font-weight: bold;height: 30px;line-height: 30px;padding: 0 10px;}
.listRight h2 span{background: url(../../common/images/icobg.png) no-repeat 0 -39px;display: inline-block;float: right;font-weight: normal;padding-left: 7px;width:600px;height:30px;overflow:hidden;text-align:right;}
.listRight h2 b{color: #777;font-family: Arial,Helvetica,sans-serif;margin-left: 8px;text-transform: capitalize;}
.listRight h2 em{font: bold 14px/28px Arial,"微软雅黑","宋体";}
.listRight .part1 .topic dl{padding: 10px;width: 198px;overflow: hidden;position: relative;}
.listRight .part1 .topic dt{background: url(../images/loading.gif) no-repeat 50% 50%;width: 198px;height: 149px;overflow: hidden;}
.listRight .part1 .topic dd{color: #777;height: 66px;line-height: 23px;margin-top: 6px;overflow: hidden;text-align: justify;}
.listRight .part1 .topic dd a{color: #FFF;font: 12px/32px Arial,"微软雅黑","宋体";}
.listRight .part1 .topic dd a:hover{color: #FFFA00;}
.listRight .part1 .topic dd.title{background: #000;top: 121px;left: 10px;height: 32px;opacity: 0.7;filter:Alpha(opacity=70);overflow: hidden;position: absolute;text-align: center;width: 198px;}
.listRight .part2{border: 1px solid #E9E9E9;}
.listRight .part2 h2 em{background: url(../images/listbg.gif) no-repeat -148px -65px;display: inline-block;padding-left: 25px;}
.listRight .part2 .content{padding: 0 0 13px 0;}
.listRight .part2 dl{border-left: 1px solid #E9E9E9;float: left;margin: 13px 0 0 -1px;padding: 0 8px 0 12px;width: 369px;}
.listRight .part2 dt{background: url(../images/loading.gif) no-repeat 50% 50%;height: 90px;float: left;margin-right: 10px;overflow: hidden;width: 120px;}
.listRight .part2 dd{color: #666;float: left;height: 22px;line-height: 22px;width: 238px;overflow: hidden;}
.listRight .part2 dd.desc{color: #777;height: 44px;overflow: hidden;}
.listRight .part2 dd em{color: #FF6600;font: bold 14px/22px Arial,Helvetica,sans-serif;}
.listRight .part2 dd a{color: #FF6800;font-size: 14px;}
.listRight .part2 dd a:hover{color: #4EACE5;}
.listRight .part3 .bg,.listRight .part4 .bg{background: #FF6800;border-bottom: 1px solid #FB8022;display: block;font-size: 0;height: 4px;width: 100%;overflow: hidden;}
.listRight .part3 h2,.listRight .part4 h2{border: 1px solid #E9E9E9;border-width: 1px 1px 0;}
.listRight .part3 h2 em{background: url(../images/listbg.gif) no-repeat -148px -95px;display: inline-block;padding-left: 25px;}
.listRight .part3 h2 span{color: #CCC;background: none;}
.listRight .part3 span a{display: inline-block;}
.listRight .part3 .content{border: 1px solid #E9E9E9;}
.listRight .part3 .content h3{background: #F6F6F6;color: #FF6800;border-bottom: 1px solid #E9E9E9;font-size: 14px;font-weight: normal;height: 21px;line-height: 21px;padding: 6px 10px 6px 12px;}
.listRight .part3 .content h3 a{background: url(../../common/images/icobg.png) no-repeat 0 -44px;display: inline-block;font-size: 12px;padding-left: 7px;}
.listRight .part3 .content table{width: 100%;}
.listRight .part3 .content table th{background: #FFFDED;border-bottom: 1px solid #E9E9E9;color: #963;font-weight: normal;height: 30px;line-height: 30px;text-align: center;}
.listRight .part3 .t1{width: 70px;}
.listRight .part3 .t2{width: auto;}
.listRight .part3 .t3{width: 45px;}
.listRight .part3 .t4{width: 45px;}
.listRight .part3 .t5{width: 70px;}
.listRight .part3 .content table td{border-bottom: 1px solid #F0F0F0;padding: 5px;text-align: center;vertical-align: middle;}
.listRight .part3 .content table td.desc{color: #777;line-height: 20px;text-align:justify;text-justify:inter-ideograph;}
.listRight .part3 .content table td a{color: #FF6800;font-size: 14px;}
.listRight .part3 .content table td a:hover{color: #4EACE5;}
.listRight .part3 .content table td b{color: #646464;}
.listRight .part3 .content table td .price em{color: #FF6600;font: bold 14px/22px Arial,Helvetica,sans-serif;}
.listRight .part3 .content .bonusBox{float: right;}
.listRight .part3 .content i{background: url(../images/labelbg.gif) no-repeat 0 0;color: #FF6800;display: inline-block;height: 20px;line-height: 20px;margin: 0 0 0 8px;padding-left: 20px;width: auto;}
.listRight .part3 .content i.di{background-position: 0 0;}
.listRight .part3 .content i.song{background-position: 0 -21px;}
.listRight .part3 .content i em{background: url(../images/labelbg.gif) no-repeat right -42px;display: inline-block;height: 20px;padding-right: 5px;}
.listRight .part3 .relatedLine{background: #FFFFE0;border: 1px solid #E9E9E9;border-width: 0 1px;padding: 15px 3px;}
.listRight .part3 .relatedLine li{background: url(../../common/images/icobg.png) no-repeat 10px -341px;border-right: 1px solid #CCC;float: left;height: 16px;line-height: 16px;margin: 3px 0;padding: 0 9px 0 25px;}
.listRight .part3 .relatedLine li a{color: #630;}
.listRight .part3 .relatedLine li a:hover{color: #4EACE5;}
.listRight .part4 .content,.listRight .part5 .content{border: 1px solid #E9E9E9;padding: 0 10px 10px;}
.listRight .part4 dl{border-bottom: 1px dashed #E0E0E0;padding: 10px 0;}
.listRight .part4 dt{background: url(../images/loading.gif) no-repeat 50% 50%;height: 135px;float: left;margin-right: 15px;overflow: hidden;width: 180px;}
.listRight .part4 dd{color: #777;float: left;font-size: 14px;line-height: 20px;width: 563px;}
.listRight .part4 dd.title a{font: 16px/30px Arial,"微软雅黑","宋体";}
.listRight .part4 dd.info{margin: 0 0 4px;font-size: 12px;}
.listRight .part4 dd.info span{padding: 0 15px 0 0;}
.listRight .part4 dd.desc{height: 80px;overflow: hidden;}
.listRight .part4 dd em{font: 12px/20px Arial,Helvetica,sans-serif;}
.listRight .part4 dd a{color: #FF6800;}
.listRight .part4 dd a:hover{color: #4EACE5;}
.listRight .part5 .content{padding: 0;}
.listRight .part5 dl{border: 1px solid #E9E9E9;display: inline;float: left;margin: 6px;width: 180px;}
.listRight .part5 dt,.listRight .part5 dd{margin: 5px 0 0;padding: 0 10px;}
.listRight .part5 dt{background: url(../images/loading.gif) no-repeat 50% 50%;height: 120px;overflow: hidden;width: 160px;}
.listRight .part5 dd{color: #666;line-height: 18px;}
.listRight .part5 dd.top{height: 30px;}
.listRight .part5 dd.top a{color: #FF6800;font: 16px/30px Arial,"微软雅黑","宋体";}
.listRight .part5 dd span{float: right;}
.listRight .part5 dd.top span a{background: url(../../common/images/icobg.png) no-repeat 0 -410px;color: #666;display: inline-block;font-size: 12px;font-weight: normal;padding-left: 17px;}
.listRight .part5 dd.title{height: 18px;overflow: hidden;}
.listRight .part5 dd.title a,.listRight .part5 dd.new p em{color: #FF6600;}
.listRight .part5 dd.new{background: #F0F0F0;padding: 10px;}
.listRight .part5 dd.new p{display: block;height: 54px;line-height: 18px;overflow: hidden;}
.listRight .part6{height: auto;position: relative;}
.listRight .part6 .introduction{background: #F7F7F7;border: 1px solid #E9E9E9;float: right;height: 302px;overflow: hidden;position: absolute;right: 0;top: 0;width: 218px;z-index: 5;}
.listRight .part6 .introduction h2 span{background-position: 0 -450px;}
.listRight .part6 .introduction h2 span.on{background-position: 0 -39px;}
.listRight .part6 .introduction .content{color: #666;line-height: 21px;padding: 10px;}
.listRight .part6 .introduction .content .detail{height: 252px;overflow: hidden;text-align: justify;text-justify:inter-ideograph;position: relative;}
.listRight .part6 .introduction .content .detail .more{background: #F7F7F7;bottom: 0;display: none;padding-left: 18px;position: absolute;right: 0;}
.listRight .part6 .introduction .content .detail .more a{color: #FF6800;}
.listRight .part6 .introduction .content p{text-indent: 2em;}
.listRight .part6 .gallery{background: #FFF;border: 1px solid #E9E9E9;float: left;height: 297px;overflow: hidden;padding: 0 5px 5px 0;width: 543px;}
.listRight .part6 .gallerySlider{float: left;height: 292px;overflow: hidden;padding: 5px 5px 0;width: 349px;}
.listRight .part6 .gallerySlider li{display: block;height: 292px;width: 349px;}
.listRight .part6 .gallerySlider li span{background: #333;color: #FFF;display: block;font: 14px/30px Arial,"微软雅黑","宋体";padding: 0 10px;width: 329px;}
.listRight .part6 .gallerySlider .prev,.listRight .part6 .gallerySlider .next{display: none;}
.listRight .part6 .thumb{float: left;width: 184px;}
.listRight .part6 .thumb li{background: url(../images/loading.gif) no-repeat 50% 50%;border: 1px solid #EEE;cursor: pointer;display: inline;float: left;height: 60px;margin:  5px 0 0 8px;text-align: center;width: 80px;}
.listRight .part6 .thumb li.tabOn{border: 1px solid #FF6800;}
.listRight .part6 .thumb .more{height: 30px;line-height: 30px;}
.listRight .part6 .thumb .more a{background: url(../../common/images/icobg.png) no-repeat 0 -39px;display: inline-block;float: right;padding: 0 5px 0 7px;}
span.lineIcon{background: url(../images/lineico.gif) no-repeat 0 0;display: inline-block;height: 20px;margin: 0 1px 0 5px;width: 46px;vertical-align: middle;}
span.tuangou1{background-position: 0 0;}
span.tuangou0{display:none;}
span.xingpin1{background-position: 0 -40px;}
span.xingpin0{display:none;}
span.remai1{background-position: 0 -80px;}
span.remai0{display:none;}
span.tejia1{background-position: 0 -120px;}
span.tejia0{display:none;}
span.tj1{background-position: 0 -160px;}
span.tj0{display:none;}

/*正文左边*/
.listLeft{float: left;width: 210px;}
.menuBox{height:auto;position: relative;z-index: 10;}
.menuOn{display: block;}
.menuOn .menu ul{display: block;}
.menuOn .menu h1 span em{background-position: -11px -144px;}
.menu {width: 170px;}
.menu h1{background: url(../images/lvyou.png) no-repeat 0 0;border: 1px solid #FB8022;color: #FFF;cursor: pointer;font-weight: bold;height: 35px;padding: 0 20px;width: 168px;}
.menu h1 span{font: bold 14px/35px Arial,"微软雅黑","宋体";}
.menu h1 span em{background: url(../images/lvyou.png) no-repeat 0px -144px;height: 11px;overflow: hidden;position: absolute;right: 18px;top: 12px;width: 10px;}
.menu ul{display: none;/*position: absolute; top: 37px;left: 0;*/}
.menu ul li{background: #F8EEE2;border: 1px solid #F4CEB7;border-top: 0;border-bottom-color: #E5D5C2;height: 35px;position: relative;color: #336699;float: left;width: 208px;z-index: 200;}
.menu ul li span{background: url(../images/lvyou.png) no-repeat 18px -54px;border: 1px solid #FFF;border-right: 0;cursor: pointer;font-size: 12px;line-height: 33px;height: 33px;position: relative;padding-left: 40px;width: 166px;display: block;}
.menu ul li span a{background: url(../images/lvyou.png) no-repeat 140px -92px;color: #630;display: block;}
.menu ul li.this {color: #FF6800;background-color: #FFF;}
.menu ul li.this a{color: #FF6800;}
.menu ul li.this dd a{color: #630;}
.menu ul li.this dd p a{color: #FF6800;}
.menu ul li.this dd a:hover{color: #4EACE5;}
.menu ul li.this dd p{margin-bottom: 2px;}
.menu ul li.this dd div{border-bottom: 1px solid #EBE9E2;margin-bottom: 5px;padding-bottom: 5px;}
.menu ul li.this dd div a{display: inline-block;white-space: nowrap;padding-right: 10px;}
.menu ul li.this .sub{position: absolute;display: block;}
.menu ul li .sub{position: absolute;left: 208px;width: 559px;background: #FFF;border: 1px solid #F4CEB7;top: -37px;display: none;z-index: 210 ;}
.menu ul li .sub dl{position: relative;padding: 0 10px 5px;height:1%;}
.menu ul li .sub dd{border-top: 1px solid #E9E9E9;background: #F7F7F7;line-height: 23px;padding: 8px 2px 0;}
.menu ul li .sub h2{color: #630;font-weight: bold;font-size: 12px;height: 35px;line-height: 35px;padding: 0 2px;}
.menu ul li .sub h2 em{float: right;font-weight: normal;font-style: normal;color: #777;cursor: pointer;}
.menu ul li .sub small{background: #FFF;font-size: 0px;line-height: 0px;display: block;height: 34px;width: 4px;position: absolute;top: 37px;left: -3px;}
.listLeft .menuList{background: #F7F7F7;border: 1px solid #E9E9E9;}
.listLeft .menuList .title{background: #FFF;border: 1px solid #E9E9E9;border-width: 1px 0;color: #444;height: 28px;font: bold 14px/28px Arial,"微软雅黑","宋体";padding-left: 10px;}
.listLeft .menuList .index{background: url(../images/lvyou.png) no-repeat -397px -29px;border-top: none;}
.listLeft .lists,.listLeft .lists dl,.listLeft .lists dt{display: block;}
.listLeft .lists dl{padding: 5px 10px;}
.listLeft .lists dd{float: left;height: 22px;line-height: 22px;overflow: hidden;width: 70px;padding-right: 4px;}
.listLeft .lists dt a{color: #FF6800;font-size: 13px;font-weight: bold;text-decoration: underline;}
.listLeft .newsBox{border: 1px solid #E0E0E0;}
.listLeft .newsBox h2{color: #fff;background:url(../images/lvyou.png) no-repeat -355px 0px;height: 28px;font: bold 14px/28px Arial,"微软雅黑","宋体";font-weight: bold;padding-left: 10px;}
.listLeft .newsBox .news{padding: 5px 10px 10px;}
.listLeft .newsBox .news dl{border-bottom: 1px solid #E9E9E9;padding: 5px 0 10px;}
.listLeft .newsBox .news dt{line-height: 22px;height: 22px;overflow: hidden;}
.listLeft .newsBox .news dt a,.listLeft .newsBox .pics dd a{color: #FF6800;}
.listLeft .newsBox .news dt a:hover,.listLeft .newsBox .pics dd a:hover{color: #4EACE5;}
.listLeft .newsBox .news dd{color: #777;height: 44px;line-height: 22px;text-align: justify;overflow: hidden;}
.listLeft .newsBox .news li{color: #999;line-height: 21px;}
.listLeft .newsBox .pics{padding: 5px 10px;}
.listLeft .newsBox .pics dl{border-bottom: 0;padding: 5px 0 10px;}
.listLeft .newsBox .pics dt{background: url(../images/loading.gif) no-repeat 50% 50%;height: 111px;margin-bottom: 3px;overflow: hidden;width: 148px;}
.listLeft .newsBox .pics dd{color: #666;height: 22px;line-height: 22px;overflow: hidden;text-align: center;}
.listLeft .newsBox .pics dd em{color: #FF6600;font: bold 14px/22px Arial,Helvetica,sans-serif;}

/*二级列表左边*/
.listLeft2{border: 1px solid #E9E9E9;border-width: 0 1px 1px;overflow: hidden;width: 168px;}
.listLeft2 .title{background: #FFF;border: 1px solid #E9E9E9;border-width: 1px 0;color: #444;height: 28px;font: bold 14px/28px Arial,"微软雅黑","宋体";padding-left: 10px;}
.listLeft2 .title i.drop{background: url(../../common/images/icobg.png) no-repeat 0 -372px;cursor: pointer;display: inline-block;height: 18px;margin-left: 5px;width: 18px;}
.listLeft2 .content{background: #F7F7F7;padding: 5px 0;}
.listLeft2 .content li{height: 20px;line-height: 20px;overflow: hidden;padding: 2px 10px;width: 64px;}
.listLeft2 .view li{float: left;}
.listLeft2 .view .more{display: none;}
.listLeft2 .guild li{background: url(../images/infoico.png) no-repeat 0 5px;height: 30px;line-height: 30px;margin-left: 10px;overflow: hidden;padding: 0 10px 0 24px;width: 126px;}
.listLeft2 .guild li.jd{background-position: 0 5px;}
.listLeft2 .guild li.gw{background-position: 0 -30px;}
.listLeft2 .guild li.zs{background-position: 0 -67px;}
.listLeft2 .guild li.sx{background-position: 0 -104px;}
.listLeft2 .guild li.sy{background-position: 0 -142px;}
.listLeft2 .guild li.ms{background-position: 0 -179px;}
.listLeft2 .guild li.gj{background-position: 0 -216px;}
.listLeft2 .guild li.jj{background-position: 0 -252px;}
.listLeft2 .guild li.dt{background-position: 0 -290px;}
.listLeft2 .guild li.gt{background-position: 0 -326px;}
.listLeft2 .guild li.zz{background-position: 0 -363px;}
.listLeft2 .guild li.dp{background-position: 0 -401px;}
.listLeft2 .guild li.tq{background-position: 0 -437px;}
.listLeft2 .guild li.gl{background-position: 0 -474px;}
.listLeft2 .guild li.qz{background-position: 0 -512px;}
.listLeft2 .raiders li{border-bottom: 1px solid #DBE5EB;height: auto;overflow: auto;}
